@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --navBarHeight: 56px;
    --primaryColor: #5B6DB5;
    --secondaryColor: #0d6efd;
    --secondaryColorHover: #A9AABC;
    --thirdColor: #886E26;
    --thirdColorHover: #C0A157;
}

html {
  font-size: 14px;
  position: relative;
  min-height: 100%;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

body {
  margin-bottom: 60px;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.logo, .offcanvas-title {
    color: var(--secondaryColor);
    font-family: "Poppins", sans-serif !important;
    font-weight: 700;
    text-decoration: none;
}

.navbar {
    height: var(--navBarHeight);
}

footer {
    color: #fff;
    background-color: var(--primaryColor);
    border-top: 1px solid #e5e5e5;
}

footer.fixed-bottom {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1030;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}